Subject: Re: [PATCH] [media] gp8psk-fe: add missing MODULE_foo() macros

From: Paul Bolle <[email-masked]>
Date: Mon, 14 Nov 2016 14:37:28 +0100

On Mon, 2016-11-14 at 11:14 -0200, Mauro Carvalho Chehab wrote:

> --- a/drivers/media/dvb-frontends/gp8psk-fe.c
> +++ b/drivers/media/dvb-frontends/gp8psk-fe.c

> + * This program is free software; you can redistribute it and/or modify it
> + * under the terms of the GNU General Public License as published by the Free
> + * Software Foundation, version 2.

> +MODULE_LICENSE("GPL");

Nit: according to the comments in include/linux/module.h the "ident" that
matches the license described at the top of this file is "GPL v2".

Paul Bolle